/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	}
.cc06               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc07               { /* Common */
	font            : bold 12pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : italic 10pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 10pt 'arial';
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 18pt 'arial';
	color           : #ffffff;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e28             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e27            { /* nature_website_11081007.... */
	background      : transparent url(nature_website_11081007.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e26             { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e25             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
img#e24             { /* nature_website_11081006.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e23             { /* <A href="file://C:\Users... */
	position        : absolute;
	left            :  99.75pt;
	top             : 662.25pt;
	width           :  69.00pt;
	height          :  12.00pt;
	}
img#e22             { /* nature_website_11087007.... */
	position        : absolute;
	left            :  80.25pt;
	top             : 275.25pt;
	width           : 581.25pt;
	height          : 657.00pt;
	}
span#e21            { /* nature_website_11087006.... */
	background      : transparent url(nature_website_11087006.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 971.25pt;
	width           : 581.25pt;
	height          : 435.75pt;
	}
img#e20             { /* nature_website_11087005.... */
	position        : absolute;
	left            :  81.00pt;
	top             :1450.50pt;
	width           : 580.50pt;
	height          : 363.75pt;
	}
span#e19            { /* nature_website_11087004.... */
	background      : transparent url(nature_website_11087004.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :1848.00pt;
	width           : 581.25pt;
	height          : 435.75pt;
	}
div#e18             { /* Photos taken by CF of so... */
	position        : absolute;
	left            : 233.25pt;
	top             : 215.25pt;
	width           : 266.25pt;
	height          :  45.75pt;
	}
div#e17             { /* Amur Tiger */
	position        : absolute;
	left            : 327.75pt;
	top             :2283.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e16             { /* <EM><FONT size=2>Panther... */
	position        : absolute;
	left            : 297.00pt;
	top             :2296.50pt;
	width           : 120.00pt;
	height          :  19.50pt;
	}
div#e15             { /* African Elephant */
	position        : absolute;
	left            : 310.50pt;
	top             : 937.50pt;
	width           :  96.00pt;
	height          :  14.25pt;
	}
div#e14             { /* Loxodonta africana */
	position        : absolute;
	left            : 307.50pt;
	top             : 951.00pt;
	width           : 103.50pt;
	height          :  12.75pt;
	}
div#e13             { /* Copyright CF 2014     Al... */
	position        : absolute;
	left            : 245.25pt;
	top             :3681.00pt;
	width           : 251.25pt;
	height          :  16.50pt;
	}
div#e12             {
	position        : absolute;
	left            : 205.50pt;
	top             :3691.50pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e11            { /* nature_website_11087003.... */
	background      : transparent url(nature_website_11087003.jpg) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             :2329.50pt;
	width           : 581.25pt;
	height          : 369.00pt;
	}
span#e10            { /* nature_website_11087002.... */
	background      : transparent url(nature_website_11087002.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :2742.75pt;
	width           : 581.25pt;
	height          : 353.25pt;
	}
span#e9             { /* nature_website_11087001.... */
	background      : transparent url(nature_website_11087001.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             :3141.75pt;
	width           : 581.25pt;
	height          : 442.50pt;
	}
div#e8              { /* Toledo Zoo */
	position        : absolute;
	left            : 291.00pt;
	top             : 138.75pt;
	width           : 150.75pt;
	height          :  20.25pt;
	}
div#e7              { /* Komodo dragon\ */
	position        : absolute;
	left            : 232.50pt;
	top             :1409.25pt;
	width           : 271.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Southern White Rhinocero... */
	position        : absolute;
	left            : 271.50pt;
	top             :3100.50pt;
	width           : 182.25pt;
	height          :  16.50pt;
	}
div#e5              { /* Ankole - Watusi Cattle */
	position        : absolute;
	left            : 296.25pt;
	top             :2700.00pt;
	width           : 141.00pt;
	height          :  32.25pt;
	}
div#e4              { /* <DIV><EM><FONT size="2">... */
	position        : absolute;
	left            : 276.75pt;
	top             :2713.50pt;
	width           : 177.75pt;
	height          :  19.50pt;
	}
div#e3              { /* <FONT size="2"><EM>Varan... */
	position        : absolute;
	left            : 300.75pt;
	top             :1419.75pt;
	width           : 135.75pt;
	height          :  15.00pt;
	}
div#e2              { /* <DIV>Ceratotherium simum... */
	position        : absolute;
	left            : 285.00pt;
	top             :3113.25pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :3735.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
